<?php
// created: 2022-12-13 04:47:17
$mod_strings = array (
  'LBL_TEAM' => 'Komandos',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_ID' => 'Komandos Id',
  'LBL_ASSIGNED_TO_ID' => 'Atsakingo Id',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Sukūrimo data',
  'LBL_DATE_MODIFIED' => 'Redagavimo data',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_MODIFIED_NAME' => 'Redaguotojo vardas',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo Id',
  'LBL_DOC_OWNER' => 'Document Onwer',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_DELETED' => 'Ištrintas',
  'LBL_NAME' => 'Pavadinimas',
  'LBL_CREATED_USER' => 'Sukūrė',
  'LBL_MODIFIED_USER' => 'Redagavo',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_EDIT_BUTTON' => 'Redaguoti',
  'LBL_REMOVE' => 'Išimti',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Redaguotojo vardas',
  'LBL_LIST_FORM_TITLE' => 'Work Product Facilities List',
  'LBL_MODULE_NAME' => 'Work Product Facilities',
  'LBL_MODULE_TITLE' => 'Work Product Facilities',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Facility',
  'LBL_HOMEPAGE_TITLE' => 'Mano Work Product Facilities',
  'LNK_NEW_RECORD' => 'Sukurti Work Product Facility',
  'LNK_LIST' => 'Rodyti Work Product Facilities',
  'LNK_IMPORT_M03_WORK_PRODUCT_FACILITY' => 'Import Work Product Facility',
  'LBL_SEARCH_FORM_TITLE' => 'Search Work Product Facility',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Rodyti istoriją',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_M03_WORK_PRODUCT_FACILITY_SUBPANEL_TITLE' => 'Work Product Facilities',
  'LBL_NEW_FORM_TITLE' => 'Naujas Work Product Facility',
  'LNK_IMPORT_VCARD' => 'Import Work Product Facility vCard',
  'LBL_IMPORT' => 'Import Work Product Facilities',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Facility record by importing a vCard from your file system.',
);